import Request from '../common/request.js';
let request = new Request().http

export function getDicts(data) {
 	 return request('/app/common/getDicts',data,'GET');
} 


export function getCanvas() {
 	 return request('/app/index/getCanvas',null,'GET');
} 

export function getMenu() {
 	 return request('/app/index/getMenu',null,'GET');
} 

export function getIndexData(data) {
 	 return request('/app/index/getIndexData',data,'GET');
} 
export function getTuiArticle(data) {
 	 return request('/app/index/getTuiArticle',data,'GET');
} 
export function getTuiDoctor(data) {
 	 return request('/app/index/getTuiDoctor',data,'GET');
} 



export function getTuiDoctorOrder(data) {
 	 return request('/app/index/getTuiDoctorOrder',data,'GET');
} 

export function getCartCount() {
 	 return request('/app/index/getCartCount',null,'GET');
} 


 
 
